package com.yunniu.farming.exception;

public class TokenException extends RuntimeException {

    private static final long serialVersionUID = 1L;

    public TokenException() {
        super();
    }


    @Override
    public Throwable fillInStackTrace() {
        return this;
    }

}
